<?php include('header.php')?>

<!--
<div class="side_bar">
<div class="sub_menu">
<div><a href="http://cl-informatik.uibk.ac.at/isr24">ISR 2024</a></div>
  <a href="tracks.php">tracks</a>
  <a href="lecturers.php">lecturers</a>
  <a href="organisation.php">organisation</a>
  <a href="registration.php">registration</a>
  <a href="sponsors.php">sponsors</a>
  <a href="travelguide.php">travel guide</a>
 </div>
</div>
-->

<!--
<div class="content" style="padding-right:30px;">
-->

<!DOCTYPE html>
<head>
<title>Form submission</title>
</head>
<body>

<div class="container mt-5">

<h1>Proposals to host ISR 2026</h1>

<p>Dear IFIP members!</p>
<p>Upon the call for proposals to host ISR 2026, we received exactly one such proposal, namely by Cynthia Kop.
Below you find this proposal. Please read it, and then at the end of this page you have
the possibility to vote on this proposal and to 
provide feedback to the organizers (until October 10, AoE).</p>
<p>With best regards, <br/>René Thiemann</p> 

        <h2>Proposal to organise ISR 2026 in Ravenstein (The Netherlands)</h2>

        <h3>What is the venue of the school?</h3>

<p>Soeterbeeck. This is a conference centre of the Radboud University Nijmegen located in Ravenstein, roughly a 15-minute train ride from Nijmegen CS. The conference centre lies about a 10 minute walk from the station.</p>

<p>
<a href="https://www.ru.nl/en/services/meeting-and-conference-center-soeterbeeck" 
>https://www.ru.nl/en/services/meeting-and-conference-center-soeterbeeck</a>
</p>

<h3>What are the facilities?</h3>

<p>
Soeterbeeck has conference / school rooms in various sizes, and sleeping accommodation for 38 people at a time. This includes 3 higher-quality "apartment" rooms with a shared living room (which we would most likely allocate to teachers), and two double rooms (which could accommodate 4 students who have lower funding) and 22 individual rooms with shared bathrooms (as well as 9 standard single rooms that do have individual bathrooms).
</p><p>
There is on-site catering (all vegetarian), and the centre offers free bikes so it would also be possible to go out with the group and visit restaurants in the surrounding villages.
</p>

<h3>
What eventual colocation with conferences is intended?
</h3>
<p>
None. 2026 is a FLOC year, so the most suitable conferences for colocation will all be together (and not be in the Netherlands)!
</p>

<h3>
Who is the intended organising chair?
</h3>
<p>
Cynthia Kop
</p>

<h3>
Who else is involved in the organization?
</h3>
<p>
Femke van Raamsdonk
</p>

<h3>
What are possible dates for the school?
</h3>

<p>
This is still very open for discussion.
</p><p>
As FLoC starts the week of 20 July, we could plan the summer school one week earlier, in the week of 13 July. This would allow interested students to travel to Portugal together after the school. (There are relatively easy train connections from Ravenstein to both Amsterdam airport and to international train stations). In addition, this is the week before the Nijmegen Marches, a large annual walking event (and festival) in Nijmegen which some of the students may wish to stay for. However, as an alternative we could also plan the school towards the end of August, to avoid being close to FLoC, and perhaps have a lower risk that some countries are not in their holiday period yet. We are happy to take direction from the SC or working group in this.
</p>

<h3>
What is the estimated registration fee?
</h3>
<p>
By our current calculations, we come to roughly 1200 euros pp, maybe a bit more depending on the quality of the excursion (without excursion+Wednesday dinner it is roughly 1125 euros). This assumes either 25 students in 2 tracks, or 35 in 3 tracks (and is the price as it would be today, not adjusted for two years of inflation). If there are fewer students the prices may need to be higher, though.
</p><p>
The prices vary a bit depending on each individual student's choice of rooms: the 1200 price is for a single room with shared bathrooms, but the students who share a room would pay about 100 euros less, and the students who have a more modern room and don't share a bathroom would pay about 150 euros more.
</p><p>
We are hoping to acquire some sponsorship to help us lower these prices, but cannot give any guarantees at this time.
</p>

<h3>
What is the estimated cost of hotels, food, local transportation?
</h3>
<p>
None. The suggested price is all-inclusive.
</p>

<h3>
Overall plan
</h3>

<ul>
<li>arrival on Sunday evening
</li><li>lectures on Monday and Tuesday
</li><li>lecture on Wednesday morning
</li><li>excursion on Wednesday afternoon and evening, for example to the Kröller-Müller Museum and ending with a shared dinner somewhere
</li><li>lectures on Thursday and Friday
</li><li>departure on Saturday morning
</li></ul>
<p>
(If we plan this in the week of 13 July, we would likely do everything one day earlier, to allow travel to FLoC to occur on the Friday, since the workshops begin on Saturday.)
</p><p>
The current idea is for the advanced track to have 5 lecturers: 4 lecturers each teaching a full day (split up in a morning and afternoon on different days), and one teaching a half day (Wednesday morning). Thus, these lecturers would in principle attend only two days (perhaps along with the excursion).
</p>

<h2>Vote on the proposal</h2>
<p>
  Voting is over. <!-- Please indicate your opinion on the above proposal
  and click on the send button. -->
</p>
<p>
<!--
        <form action="process_registration.php" method="POST">
            <!-- Name and eMail Input 
            <div class="mb-3">
                <label for="name" class="form-label">Name</label>
                <input type="text" class="form-control" id="name" name="name" required>
            </div>

            <div class="mb-3">
                <label for="email" class="form-label">Email</label>
                <input type="email" class="form-control" id="email" name="email" required>
            </div> -->

            <!-- Radio Buttons 
            <div class="mb-3">
                <label class="form-label">Decision</label>
                <div class="form-check">
                    <input class="form-check-input" type="radio" name="accept_terms" id="yes" value="Yes" required>
                    <label class="form-check-label" for="yes">
                        Approve
                    </label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" name="accept_terms" id="maybe" value="Maybe" required>
                    <label class="form-check-label" for="maybe">
                        Abstain
                    </label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" name="accept_terms" id="no" value="No" required>
                    <label class="form-check-label" for="no">
                        Reject
                    </label>
                </div>
            </div>

            <!-- Textarea Input 
            <div class="mb-3">
                <label for="comments" class="form-label">(Optional) 
                   Feedback on preferred timeslots; comments and questions to the organizers</label>
                <textarea class="form-control" id="comments" name="comments" rows="4"></textarea>
            </div>

            <!-- Submit Button 
            <button type="submit" class="btn btn-primary">Send vote</button>
        </form> -->
    </div>
</p>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"></script>

</body>
</html> 

<?php include('footer.php')?>
