<?php
if ($_SERVER["REQUEST_METHOD"] == "POST") {
    // Retrieve form data
    $accept_terms = htmlspecialchars($_POST['accept_terms']);
    $comments = htmlspecialchars($_POST['comments']);

    // sender meta-data
    if (!empty($_SERVER['HTTP_CLIENT_IP'])) {
      $ip = $_SERVER['HTTP_CLIENT_IP'];
    } elseif (!empty($_SERVER['HTTP_X_FORWARDED_FOR'])) {
      $ip = $_SERVER['HTTP_X_FORWARDED_FOR'];
    } else {
      $ip = $_SERVER['REMOTE_ADDR'];
    }
    $ip_addr = htmlspecialchars($ip);
 
    // sender email address
    $email = "do-not-reply@uibk.ac.at";

    // Recipient email address
    $recipient = "rene.thiemann@uibk.ac.at, gernot.baumgartner@uibk.ac.at";

    // Email subject
    $subject = "New ISR 2026 Form Submission";

    // Email content
    $message = "
IP: $ip_addr
Vote: $accept_terms
Comments: $comments
";

    // Email headers
    $headers = "From: $email\r\n";
    $headers .= "Reply-To: $email\r\n";

    // Send email
    if (mail($recipient, $subject, $message, $headers)) {
         // redirect to success-page
         // echo "<div style='text-align:center; margin-top: 50px;'>
         //       <h3>Vote has been received</h3>
         //       <p>Please do not re-submit your vote.</p>
         //     </div>";
        echo "<script>
                setTimeout(function(){
                    window.location.href = 'http://cl-informatik.uibk.ac.at/events/isr-2026/success.php';
                }, 0); // Redirect direct 
              </script>";
    } else {
        // Display failure message (no redirection)
        echo "<div style='text-align:center; margin-top: 50px;'>
                <h2>Something went wrong in submitting your vote</h2>
                <p>Please try again later. You can use the back-button of your browser to restore your inputs.</p>
                <p>If the problem remains, please contact René Thiemann.</p>
              </div>";
    }
} else {
    echo "<div style='text-align:center; margin-top: 50px;'>
            <h3>Invalid request.</h3>
          </div>";
}

?>
